울지않는벌새 : Security, Movie & Society

업데이트 : Adobe Shockwave Player 12.1.9.159

벌새::Security

Adobe 업체에서 제공하는 Adobe Director 제품을 이용하여 만들어진 3D 그래픽 게임, 오락 콘텐츠, 인터렉티브 제품 데모 및 온라인 학습용 응용 프로그램과 같은 웹 콘텐츠를 재생할 수 있는 Adobe Shockwave Player 제품에서 발견된 2개의 보안 취약점 문제를 해결한 Adobe Shockwave Player 12.1.9.159 버전이 업데이트 되었습니다.

이번 업데이트에서는 Fortinet 보안 업체에서 보고한 메모리 손상 취약점을 통한 코드 실행이 가능한 보안 취약점(CVE-2015-5120, CVE-2015-5121)에 대한 보안 패치가 포함되어 있습니다.

  • CVE-2015-5120, CVE-2015-5121 : This update resolves memory corruption vulnerabilities that could lead to code execution.
[영향을 받는 소프트웨어 및 업데이트 버전]

 

□ Adobe Shockwave Player 12.1.8.158 버전 및 하위 버전(Windows, Macintosh)Adobe Shockwave Player 12.1.9.159 버전

 

그러므로 PC에 Adobe Shockwave Player 프로그램이 설치되어 있는 경우에는 반드시 최신 버전으로 업데이트를 하시고 사용하시기 바랍니다.